<?php
error_reporting(0);
require_once("../check.php");
require_once("../../config.php");
isset($_POST['content'])?$content = $_POST['content']:$content=null;
isset($_POST['danhao'])?$danhao = $_POST['danhao']:$danhao=null;
$content = str_replace("\n","<br/>",$content);
$sql = "update zixun set huifu='$content',ok='1' where danhao = '$danhao'";
$ery = mysql_query($sql,$config);
if($ery){
    echo "ok";
}else{
    echo "no";
}
mysql_close();

?>